/*
==  CUSTOM STYLESHEET  ========================================================

HOW TO USE THIS FILE:
	Simply copy an existing style from the style.css file to this one and 
	modify however you like. It will override the default style.

WHY USE THIS FILE:
	Adding your custom CSS here will make it much easier to upgrade to a 
	newer version of this theme without losing any of your customizations.

===============================================================================
ADD YOUR CUSTOM CSS BELOW THIS LINE */

.home-slider .slides_container {
height: 280px;
}

h3.widget-title {
	font-size: 18px;
	font-weight: 600;
	margin: 10px 0px 10px 15px;
	}	
	
	
p {
	font-size: 14px;
}

.blog .featured-image,
.archive .featured-image {width: 30%; float: left;}
.blog .featured-image img,
.archive .featured-image img {
	width: 100%;
	height: auto;
}
.blog .post-content,
.archive .post-content {
	width: 68%; float: right;
}
